INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist) VALUES (1000,'applepic.png',10,'Apple','Delicious Red Apple','Fruit', 'apple1.png', 'apple2.png', 'export#fruit');
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist) VALUES (2000,'orangepic.png',10,'Orange','Delicious American Orange','Fruit', 'orange1.png', 'orange2.png', 'export#fruit');
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist) VALUES (3000,'manggopic.png',10,'Manggo','Delicious Sweet Manggo','Fruit', 'manggo1.png', 'manggo2.png', 'import#fruit');
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist) VALUES (3000,'mustardpic.png',10,'Mustard','Delicious Green Mustard','Vegetable', 'mustard1.png', 'mustard2.png', 'export#vegetable');
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist) VALUES (3000,'butcherknifepic.png',10,'Butcher Knife','To Dismember Big Meat','Tools', 'butchk1.png', 'butchk2.png', 'import#knife');
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist) VALUES (3000,'kitchenknifepic.png',10,'Kitcher Knife','Trusted Sharp Knife','Tools', 'kitchk1.png', 'kitchk2.png', 'import#knife');